Timeline display error

Status: Finished
Branch: https://gitlab.com/joomleague/joomleague/tree/1.6.0

Moderator: And_One

armix
Newbie
Posts: 9
Joined: Tue Nov 22, 2011 4:41 pm

Timeline display error

Postby armix » Wed Apr 04, 2012 3:07 pm

Hello,

I have a problem, when i'm install 1.5.5, the timeline was not displaying the images, just the path, whats the problem?

Thanks to help...
You do not have the required permissions to view the files attached to this post.

And_One
Joomleague Project Manager, Donator
Joomleague Project Manager, Donator
Posts: 3613
Joined: Fri Sep 11, 2009 4:00 pm
Joomleague version: 2.0.x
Location: Graz
Contact:

Re: Timeline display error

Postby And_One » Wed Apr 04, 2012 3:25 pm

Which Browser?

armix
Newbie
Posts: 9
Joined: Tue Nov 22, 2011 4:41 pm

Re: Timeline display error

Postby armix » Wed Apr 04, 2012 3:56 pm

FF, IE - Tested

And_One
Joomleague Project Manager, Donator
Joomleague Project Manager, Donator
Posts: 3613
Joined: Fri Sep 11, 2009 4:00 pm
Joomleague version: 2.0.x
Location: Graz
Contact:

Re: Timeline display error

Postby And_One » Wed Apr 04, 2012 4:55 pm

FF+IE is NOT exact enough ;)

armix
Newbie
Posts: 9
Joined: Tue Nov 22, 2011 4:41 pm

Re: Timeline display error

Postby armix » Wed Apr 04, 2012 6:52 pm

Sorry :cool:

armix
Newbie
Posts: 9
Joined: Tue Nov 22, 2011 4:41 pm

Re: Timeline display error

Postby armix » Fri Apr 06, 2012 4:23 pm

No idea???

And_One
Joomleague Project Manager, Donator
Joomleague Project Manager, Donator
Posts: 3613
Joined: Fri Sep 11, 2009 4:00 pm
Joomleague version: 2.0.x
Location: Graz
Contact:

Re: Timeline display error

Postby And_One » Fri Apr 06, 2012 4:26 pm

no i don´t have an idea which browser version you were using ;)

armix
Newbie
Posts: 9
Joined: Tue Nov 22, 2011 4:41 pm

Re: Timeline display error

Postby armix » Sat Apr 07, 2012 6:54 pm

When im using 1.5.4 the timeline works perfectly , when im update 1.5.5 this is the result, im dont think its a browser bug,i think its a permission or everything else bug.

Or not?


Return to “1.6.0-nathalie (Joomla: 1.5.x) - not supported”

Who is online

Users browsing this forum: No registered users and 4 guests

cron